Forum Clubic

Opengl

Bijour,
J’aimerais pouvoir utiliser openGL chez moi avec Eclipse, pour travailler mes tp d’infographie (je suis en iut info).
De quoi j’ai besoin ? On utilise glut à l’iut. J’ai pris les hpp et je les ai inclu au projet dans eclipe, mais ça veut pas compiler :frowning:
Help svp, thx

Il faudrait que tu nous donnes le message d’erreur que te renvoie la compilation.

car ça peut être plein de problèmes différents … par exemple de classpath.

Hum? Tu fais de l’OpenGL avec Eclipse? Avec le plugin CDT?

Si oui, alors faut voir … perso Eclipse + CDT = lourd. j’utiliserai un éditeur standard (jEdit, CodeBlocks) + mingw à côté,
Si non, c’est pas étonnant…

Sinon peux tu changer le titre de ton sujet s’il te plaît?

Merci :slight_smile:

faut que t’en dise plus, mais à tout hasard (et comme 3/4 des problèmes de compilation à ce niveau là), as-tu pensé à lier les libs au projet?

Oui j’ai mis les libs et includes nécessaires normalement.
J’ai pas mon pc sous la main mais le message d’erreur est un truc du genre “Cannot make binaries”